using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace ConsoleApplication1
{
    class Program
    {
        static void Main(string[] args)
        {
            int N = int.Parse(Console.ReadLine());
            string Poz = Console.ReadLine();
            string[] nizPoz = Poz.Split();
            int[] nizInt = new int[N];
            for (int i = 0; i < N; i++)
            {
                nizInt[i] = int.Parse(nizPoz[i]);
            }
            Console.WriteLine(N);
            Console.ReadLine();
        }
    }
}